Изтриване на асистент
curl --request DELETE \
--url https://call.aiployees.com/api/user/assistant/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://call.aiployees.com/api/user/assistant/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://call.aiployees.com/api/user/assistant/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Assistant deleted successfully"
}
{
"message": "Assistant not found"
}
{
"message": "Assistant deletion failed"
}
Асистенти
Изтриване на асистент
Изтриване на конкретен AI асистент
DELETE
/
user
/
assistant
/
{id}
Изтриване на асистент
Този endpoint ви позволява да изтриете окончателно AI асистент, който принадлежи на автентикирания потребител.
Path Параметри
integer
required
Уникалният идентификатор на асистента за изтриване
Отговор
string
Съобщение за потвърждение, указващо че асистентът е изтрит успешно
Отговори при грешка
Show Отговор при грешка
Show Отговор при грешка
string
Съобщение за грешка, когато асистентът не е намерен или не принадлежи на автентикирания потребител
{
"message": "Assistant deleted successfully"
}
{
"message": "Assistant not found"
}
{
"message": "Assistant deletion failed"
}
Бележки
- Само асистенти, които принадлежат на автентикирания потребител, могат да бъдат изтрити
- След като асистент бъде изтрит, той не може да бъде възстановен
- Това действие ще премахне окончателно асистента и цялата му конфигурация
- Ако асистентът в момента обработва активни повиквания, тези повиквания могат да бъдат засегнати
⌘I

